Bug 814960 - [abrt] telepathy-haze-0.5.0-1.fc16: idle_finish_shutdown: Process /usr/libexec/telepathy-haze was killed by signal 5 (SIGTRAP)
[abrt] telepathy-haze-0.5.0-1.fc16: idle_finish_shutdown: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:0776092ab5889195e5a82e528b8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 12:08 EDT by postawa
Modified: 2013-02-13 05:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 05:50:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (40.76 KB, text/plain)
2012-04-21 12:08 EDT, postawa
no flags Details
File: dso_list (8.84 KB, text/plain)
2012-04-21 12:08 EDT, postawa
no flags Details
File: build_ids (4.00 KB, text/plain)
2012-04-21 12:08 EDT, postawa
no flags Details
File: backtrace (28.27 KB, text/plain)
2012-04-21 12:09 EDT, postawa
no flags Details

  None (edit)
Description postawa 2012-04-21 12:08:49 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: idle_finish_shutdown
executable:     /usr/libexec/telepathy-haze
kernel:         3.3.2-1.fc16.x86_64
pid:            3175
pwd:            /
reason:         Process /usr/libexec/telepathy-haze was killed by signal 5 (SIGTRAP)
time:           sob, 21 kwi 2012, 19:54:01
uid:            1000
username:       izabela

backtrace:      Text file, 28949 bytes
build_ids:      Text file, 4100 bytes
dso_list:       Text file, 9050 bytes
maps:           Text file, 41741 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Ww8HcOqBjC,guid=568f54d10d07adbc66f43cb20000002d
:XDG_SESSION_COOKIE=87c44e1e2efce0e129bf0b990000000c-1335028465.828843-2028143196
:XDG_RUNTIME_DIR=/run/user/izabela
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-DZcRXS/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1356,unix/unix:/tmp/.ICE-unix/1356
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=izabela
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-DZcRXS/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ww8HcOqBjC,guid=568f54d10d07adbc66f43cb20000002d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-izabela-KW7pTv/database
:USER=izabela
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1352
:SHLVL=1
:GDM_LANG=pl_PL.utf8
:PWD=/home/izabela
:GNOME_KEYRING_CONTROL=/tmp/keyring-DZcRXS
:LANG=pl_PL.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=izabela
:HOME=/home/izabela

var_log_messages:
:Apr 21 19:47:56 Izabela kernel: [ 2056.043978] telepathy-haze[2896] trap int3 ip:3a2fc4d313 sp:7fffa93f8e10 error:0
:Apr 21 19:47:56 Izabela abrt[2906]: Saved core dump of pid 2896 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-04-21-19:47:56-2896 (3047424 bytes)
:Apr 21 19:48:00 Izabela kernel: [ 2059.887396] telepathy-haze[2931] trap int3 ip:3a2fc4d313 sp:7fffc80fbf20 error:0
:Apr 21 19:48:00 Izabela abrt[2932]: Not dumping repeating crash in '/usr/libexec/telepathy-haze'
:Apr 21 19:48:09 Izabela kernel: [ 2068.877173] telepathy-haze[2934] trap int3 ip:3a2fc4d313 sp:7fff220feef0 error:0
:Apr 21 19:48:09 Izabela abrt[2935]: Not dumping repeating crash in '/usr/libexec/telepathy-haze'
:Apr 21 19:48:36 Izabela kernel: [ 2095.867327] telepathy-haze[2937] trap int3 ip:3a2fc4d313 sp:7fff78360650 error:0
:Apr 21 19:48:36 Izabela abrt[2938]: Saved core dump of pid 2937 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-04-21-19:48:36-2937 (2957312 bytes)
:Apr 21 19:49:57 Izabela kernel: [ 2177.251439] telepathy-haze[2980] trap int3 ip:3a2fc4d313 sp:7fff76171240 error:0
:Apr 21 19:49:58 Izabela abrt[2984]: Saved core dump of pid 2980 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-04-21-19:49:57-2980 (2957312 bytes)
:Apr 21 19:54:01 Izabela kernel: [ 2421.266691] telepathy-haze[3175] trap int3 ip:3a2fc4d313 sp:7fff39dad930 error:0
:Apr 21 19:54:02 Izabela abrt[3179]: Saved core dump of pid 3175 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-04-21-19:54:01-3175 (2957312 bytes)
Comment 1 postawa 2012-04-21 12:08:53 EDT
Created attachment 579194 [details]
File: maps
Comment 2 postawa 2012-04-21 12:08:56 EDT
Created attachment 579195 [details]
File: dso_list
Comment 3 postawa 2012-04-21 12:08:58 EDT
Created attachment 579196 [details]
File: build_ids
Comment 4 postawa 2012-04-21 12:09:00 EDT
Created attachment 579197 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 06:30:03 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 05:50:03 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.